console.log("Lifting weigts repetition 1");
console.log("Lifting weigts repetition 2");
console.log("Lifting weigts repetition 3");
console.log("Lifting weigts repetition 4");
console.log("Lifting weigts repetition 5");
console.log("Lifting weigts repetition 6");
console.log("Lifting weigts repetition 7");
console.log("-----------");

for (let i = 1; i <= 7; i++) {
  console.log(`Lifting weigts repetition ${i}`);
}
